<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="1" vendor="Microsoft" copyright="2004-6 Microsoft Corp" version="1" schemaVersion="1">
            <product productID="80000" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30 per page</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="1" width="2.625" />
                <sheet height="11" width="8.5" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="10" horizGap="0.125" vertGap="0" posX="0.188" posY="0.5" />
                </sheet>
            </product>
            <product productID="80001" units="in" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">30 per page</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2.625" width="1" />
                <sheet height="8.5" width="11" allowPartialSheet="True" >
                    <sheetGrid numAcross="10" numDown="3" horizGap="0" vertGap="0.125" posX="0.5" posY="0.188" />
                </sheet>
            </product>

            <product productID="90000" units="in" layoutGroup="mediaLabel">
                <prodName nameGroup="mediaLabel" />
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="4.625" width="4.625" />
                <cutout masterID="0" posX="0" posY="0" height="4.625" width="4.625" shape="ellipse" />
                <cutout masterID="0" posX="1.5" posY="1.5" height="1.625" width="1.625" shape="ellipse" />
            </product>
            <product productID="90010" units="in" layoutGroup="mediaLabel">
                <prodName nameGroup="mediaLabel" />
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="4.625" width="4.625" />
                <cutout masterID="0" posX="0" posY="0" height="4.625" width="4.625" shape="ellipse" />
                <cutout masterID="0" posX="2" posY="2" height="0.625" width="0.625" shape="ellipse" />
            </product>

        </vendorProductSet>
    </vendorProductSets>
</vps>